Datylon system requirements

Datylon web app

Browser: It is recommended to use Chrome v64 or higher.

Operating System: macOS 14 or Windows 10 x64, or higher.

Datylon for Illustrator

Adobe Illustrator:  CC 2019 (October 2018, v23) or higher

Operating System: macOS or Windows 64 bit.


For more details on Adobe Illustrator system requirements: see "Illustrator CC system requirements" on the Adobe Help Center.